.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.400000px;}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-745.236000px;}
._c{margin-left:-711.102000px;}
._4{margin-left:-4.148000px;}
._5{margin-left:-2.876000px;}
._3{margin-left:-1.396000px;}
._2{width:1.368000px;}
._1{width:87.872000px;}
._6{width:130.537200px;}
._7{width:133.876800px;}
._9{width:136.752800px;}
._0{width:155.008000px;}
._b{width:156.963600px;}
._11{width:161.882000px;}
._12{width:163.273600px;}
._d{width:171.400000px;}
._e{width:176.318400px;}
._10{width:177.710000px;}
._a{width:195.022000px;}
._f{width:205.941600px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.988000px;}
.fs3{font-size:23.320000px;}
.fs6{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:56.235294px;}
.y3e{bottom:59.301055px;}
.y3d{bottom:125.194761px;}
.y3c{bottom:149.063988px;}
.y3b{bottom:172.933214px;}
.y3a{bottom:196.802441px;}
.y39{bottom:220.671512px;}
.y38{bottom:244.540739px;}
.y37{bottom:268.409965px;}
.y36{bottom:292.279036px;}
.y34{bottom:316.148263px;}
.y35{bottom:321.350027px;}
.y33{bottom:340.017490px;}
.y31{bottom:363.886716px;}
.y32{bottom:369.088481px;}
.y30{bottom:387.755787px;}
.y2e{bottom:411.625014px;}
.y2f{bottom:416.826778px;}
.y2c{bottom:435.494241px;}
.y2d{bottom:440.696005px;}
.y2b{bottom:459.363467px;}
.y27{bottom:468.736016px;}
.y2a{bottom:478.108565px;}
.y26{bottom:487.481114px;}
.y28{bottom:496.853663px;}
.y29{bottom:502.055272px;}
.y25{bottom:520.722734px;}
.y24{bottom:572.788181px;}
.y23{bottom:596.657252px;}
.y20{bottom:596.660220px;}
.y21{bottom:601.861984px;}
.y22{bottom:620.529290px;}
.y1f{bottom:644.401329px;}
.y1e{bottom:668.270556px;}
.y1d{bottom:692.139782px;}
.y18{bottom:704.074318px;}
.y19{bottom:709.276082px;}
.y1c{bottom:716.009009px;}
.y1b{bottom:739.878080px;}
.y1a{bottom:763.747307px;}
.y17{bottom:787.616533px;}
.y14{bottom:811.485760px;}
.y15{bottom:816.687525px;}
.y16{bottom:835.354987px;}
.y13{bottom:859.224058px;}
.y10{bottom:871.158749px;}
.y11{bottom:876.360514px;}
.y12{bottom:883.093284px;}
.yc{bottom:907.352878px;}
.yf{bottom:912.034466px;}
.ya{bottom:924.223622px;}
.yb{bottom:928.905210px;}
.yd{bottom:941.094210px;}
.ye{bottom:957.964799px;}
.y8{bottom:984.319001px;}
.y9{bottom:989.000589px;}
.y7{bottom:1023.817734px;}
.y5{bottom:1042.562832px;}
.y6{bottom:1047.764597px;}
.y3{bottom:1075.366754px;}
.y4{bottom:1080.568518px;}
.y2{bottom:1109.107774px;}
.y1{bottom:1146.597970px;}
.h9{height:15.331078px;}
.h7{height:16.977598px;}
.h5{height:17.034531px;}
.ha{height:17.472656px;}
.h3{height:23.296875px;}
.h8{height:26.296875px;}
.h6{height:29.121094px;}
.h4{height:29.218750px;}
.h2{height:104.835938px;}
.h1{height:948.970588px;}
.h0{height:1237.176471px;}
.w1{width:758.395425px;}
.w0{width:956.000000px;}
.x1{left:112.470588px;}
.x4{left:114.032680px;}
.x0{left:141.369281px;}
.x22{left:153.634355px;}
.x23{left:163.324633px;}
.x2{left:225.020843px;}
.x11{left:230.194646px;}
.x3{left:231.730963px;}
.xe{left:243.966045px;}
.x1c{left:249.369944px;}
.x27{left:263.305831px;}
.x24{left:267.745920px;}
.x28{left:271.970597px;}
.x1d{left:282.366003px;}
.x7{left:286.507108px;}
.xf{left:290.837850px;}
.x10{left:296.877052px;}
.x8{left:304.732810px;}
.x2c{left:316.484425px;}
.x25{left:319.825895px;}
.x26{left:326.536015px;}
.x1e{left:376.745073px;}
.x2a{left:379.559961px;}
.x5{left:387.695334px;}
.x2b{left:393.014724px;}
.x6{left:394.405454px;}
.x2d{left:396.904644px;}
.x29{left:400.382797px;}
.xb{left:419.864265px;}
.x9{left:429.753554px;}
.xa{left:447.979101px;}
.xc{left:466.736227px;}
.x1f{left:471.541376px;}
.xd{left:475.052646px;}
.x12{left:487.447998px;}
.x21{left:489.793791px;}
.x2e{left:527.286799px;}
.x36{left:530.532512px;}
.x2f{left:536.976921px;}
.x13{left:575.607444px;}
.x14{left:582.623109px;}
.x32{left:636.958275px;}
.x30{left:641.398364px;}
.x33{left:645.623041px;}
.x19{left:679.779108px;}
.x16{left:688.139266px;}
.x31{left:693.478339px;}
.x20{left:700.622252px;}
.x17{left:705.439117px;}
.x15{left:706.879834px;}
.x1a{left:710.244423px;}
.x1b{left:720.717934px;}
.x18{left:752.310922px;}
.x35{left:766.667168px;}
.x34{left:774.035241px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.194979pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-636.101021pt;}
._c{margin-left:-606.965724pt;}
._4{margin-left:-3.540552pt;}
._5{margin-left:-2.454828pt;}
._3{margin-left:-1.191565pt;}
._2{width:1.167665pt;}
._1{width:75.003715pt;}
._6{width:111.420874pt;}
._7{width:114.271411pt;}
._9{width:116.726239pt;}
._0{width:132.308084pt;}
._b{width:133.977299pt;}
._11{width:138.175431pt;}
._12{width:139.363240pt;}
._d{width:146.299582pt;}
._e{width:150.497714pt;}
._10{width:151.685523pt;}
._a{width:166.462293pt;}
._f{width:175.782788pt;}
.fs5{font-size:17.914444pt;}
.fs3{font-size:19.904937pt;}
.fs6{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:48.000000pt;}
.y3e{bottom:50.616800pt;}
.y3d{bottom:106.860800pt;}
.y3c{bottom:127.234533pt;}
.y3b{bottom:147.608267pt;}
.y3a{bottom:167.982000pt;}
.y39{bottom:188.355600pt;}
.y38{bottom:208.729333pt;}
.y37{bottom:229.103067pt;}
.y36{bottom:249.476667pt;}
.y34{bottom:269.850400pt;}
.y35{bottom:274.290400pt;}
.y33{bottom:290.224133pt;}
.y31{bottom:310.597867pt;}
.y32{bottom:315.037867pt;}
.y30{bottom:330.971467pt;}
.y2e{bottom:351.345200pt;}
.y2f{bottom:355.785200pt;}
.y2c{bottom:371.718933pt;}
.y2d{bottom:376.158933pt;}
.y2b{bottom:392.092667pt;}
.y27{bottom:400.092667pt;}
.y2a{bottom:408.092667pt;}
.y26{bottom:416.092667pt;}
.y28{bottom:424.092667pt;}
.y29{bottom:428.532533pt;}
.y25{bottom:444.466267pt;}
.y24{bottom:488.907067pt;}
.y23{bottom:509.280667pt;}
.y20{bottom:509.283200pt;}
.y21{bottom:513.723200pt;}
.y22{bottom:529.656800pt;}
.y1f{bottom:550.032933pt;}
.y1e{bottom:570.406667pt;}
.y1d{bottom:590.780400pt;}
.y18{bottom:600.967200pt;}
.y19{bottom:605.407200pt;}
.y1c{bottom:611.154133pt;}
.y1b{bottom:631.527733pt;}
.y1a{bottom:651.901467pt;}
.y17{bottom:672.275200pt;}
.y14{bottom:692.648933pt;}
.y15{bottom:697.088933pt;}
.y16{bottom:713.022667pt;}
.y13{bottom:733.396267pt;}
.y10{bottom:743.583200pt;}
.y11{bottom:748.023200pt;}
.y12{bottom:753.770000pt;}
.yc{bottom:774.476933pt;}
.yf{bottom:778.472933pt;}
.ya{bottom:788.877067pt;}
.yb{bottom:792.873067pt;}
.yd{bottom:803.277067pt;}
.ye{bottom:817.677067pt;}
.y8{bottom:840.171867pt;}
.y9{bottom:844.167867pt;}
.y7{bottom:873.886267pt;}
.y5{bottom:889.886267pt;}
.y6{bottom:894.326267pt;}
.y3{bottom:917.886267pt;}
.y4{bottom:922.326267pt;}
.y2{bottom:946.686133pt;}
.y1{bottom:978.686133pt;}
.h9{height:13.085941pt;}
.h7{height:14.491339pt;}
.h5{height:14.539935pt;}
.ha{height:14.913899pt;}
.h3{height:19.885199pt;}
.h8{height:22.445868pt;}
.h6{height:24.856498pt;}
.h4{height:24.939854pt;}
.h2{height:89.483394pt;}
.h1{height:810.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:647.333333pt;}
.w0{width:816.000000pt;}
.x1{left:96.000000pt;}
.x4{left:97.333333pt;}
.x0{left:120.666667pt;}
.x22{left:131.135600pt;}
.x23{left:139.406800pt;}
.x2{left:192.068000pt;}
.x11{left:196.484133pt;}
.x3{left:197.795467pt;}
.xe{left:208.238800pt;}
.x1c{left:212.851333pt;}
.x27{left:224.746400pt;}
.x24{left:228.536267pt;}
.x28{left:232.142267pt;}
.x1d{left:241.015333pt;}
.x7{left:244.550000pt;}
.xf{left:248.246533pt;}
.x10{left:253.401333pt;}
.x8{left:260.106667pt;}
.x2c{left:270.137333pt;}
.x25{left:272.989467pt;}
.x26{left:278.716933pt;}
.x1e{left:321.573200pt;}
.x2a{left:323.975867pt;}
.x5{left:330.919867pt;}
.x2b{left:335.460267pt;}
.x6{left:336.647333pt;}
.x2d{left:338.780533pt;}
.x29{left:341.749333pt;}
.xb{left:358.377867pt;}
.x9{left:366.818933pt;}
.xa{left:382.375467pt;}
.xc{left:398.385733pt;}
.x1f{left:402.487200pt;}
.xd{left:405.484267pt;}
.x12{left:416.064400pt;}
.x21{left:418.066667pt;}
.x2e{left:450.069067pt;}
.x36{left:452.839467pt;}
.x2f{left:458.340133pt;}
.x13{left:491.313467pt;}
.x14{left:497.301733pt;}
.x32{left:543.679867pt;}
.x30{left:547.469733pt;}
.x33{left:551.075733pt;}
.x19{left:580.229867pt;}
.x16{left:587.365733pt;}
.x31{left:591.922933pt;}
.x20{left:598.020667pt;}
.x17{left:602.132133pt;}
.x15{left:603.361867pt;}
.x1a{left:606.233733pt;}
.x1b{left:615.173467pt;}
.x18{left:642.139867pt;}
.x35{left:654.393733pt;}
.x34{left:660.682800pt;}
}
